<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2021-02-04T16:51:07-->
  <testsuite errors="0" failures="0" id="0f132797-7ff0-4566-8a2a-76f4b59e6aeb" skipped="0" tests="6" time="95.00" timestamp="2021-02-04T14:41:22">
    <testcase classname="Authenticate" id="5081a475-da06-4a8c-be7f-2ba8a7a44d1a" name="keystone" time="13.18" timestamp="2021-02-04T14:41:31" />
    <testcase classname="Authenticate" id="93fb1454-0145-4fdb-bee5-afad90c3c3bf" name="validate_cinder" time="11.30" timestamp="2021-02-04T14:41:46" />
    <testcase classname="Authenticate" id="4e4514e9-411c-4ec1-bebb-dd1bf999bd15" name="validate_glance" time="11.02" timestamp="2021-02-04T14:41:57" />
    <testcase classname="Authenticate" id="8400ecb4-7977-4dc3-98fd-14d9069d7ae3" name="validate_heat" time="13.44" timestamp="2021-02-04T14:42:11" />
    <testcase classname="Authenticate" id="d3980255-80f0-49b3-b316-9b2f932283e0" name="validate_neutron" time="12.80" timestamp="2021-02-04T14:42:26" />
    <testcase classname="Authenticate" id="c3e68cd6-df93-4fd6-a74a-9da0ff681e75" name="validate_nova" time="16.96" timestamp="2021-02-04T14:42:40" />
  </testsuite>
  <testsuite errors="0" failures="0" id="6e65f94b-52c5-41ee-8899-193ea77840eb" skipped="0" tests="8" time="455.00" timestamp="2021-02-04T14:43:51">
    <testcase classname="GlanceImages" id="9bb78df3-e3a5-45b6-87d7-4b3c098790d3" name="create_and_delete_image" time="29.59" timestamp="2021-02-04T14:44:04" />
    <testcase classname="GlanceImages" id="35960b82-f0fb-44c1-b4be-97039727e664" name="create_and_list_image" time="29.81" timestamp="2021-02-04T14:44:34" />
    <testcase classname="GlanceImages" id="5749b39d-e376-4bd4-bb4d-19d03dc84d4e" name="list_images" time="11.05" timestamp="2021-02-04T14:45:05" />
    <testcase classname="GlanceImages" id="d017639e-d3b8-410c-bf5b-87a13826ec4c" name="create_image_and_boot_instances" time="241.04" timestamp="2021-02-04T14:45:18" />
    <testcase classname="GlanceImages" id="fb7e726b-f7e8-45b9-a952-3fe082fcbeb8" name="create_and_deactivate_image" time="28.10" timestamp="2021-02-04T14:49:20" />
    <testcase classname="GlanceImages" id="860a69cb-cb36-4789-9e21-25a7d68d20ea" name="create_and_download_image" time="30.25" timestamp="2021-02-04T14:49:50" />
    <testcase classname="GlanceImages" id="0498abcf-812b-49cb-b435-c02b1309dd8c" name="create_and_get_image" time="27.70" timestamp="2021-02-04T14:50:22" />
    <testcase classname="GlanceImages" id="6423ec38-f0d1-43c1-b9ec-dc8ee0ecad3f" name="create_and_update_image" time="32.92" timestamp="2021-02-04T14:50:52" />
  </testsuite>
  <testsuite errors="0" failures="0" id="5b383f2c-1b10-4b14-9c8e-54b08e6513c9" skipped="0" tests="24" time="1095.00" timestamp="2021-02-04T14:52:23">
    <testcase classname="CinderVolumes" id="f3c683d9-622e-48bc-8d56-7ba142da365a" name="create_and_attach_volume" time="124.46" timestamp="2021-02-04T14:52:46" />
    <testcase classname="CinderVolumes" id="e96d9c57-e52d-4d83-b556-ae6f63b753a1" name="create_and_list_snapshots" time="41.88" timestamp="2021-02-04T14:54:52" />
    <testcase classname="CinderVolumes" id="a40bc239-354e-46e6-bc5d-e7f9ada16540" name="create_and_list_volume" time="33.13" timestamp="2021-02-04T14:55:34" />
    <testcase classname="CinderVolumes" id="37121954-4388-44ac-a849-af5318177ac9" name="create_and_list_volume" time="28.88" timestamp="2021-02-04T14:56:09" />
    <testcase classname="CinderVolumes" id="1629f84d-ff00-4191-a5b5-c19c6350c351" name="create_and_upload_volume_to_image" time="86.68" timestamp="2021-02-04T14:56:39" />
    <testcase classname="CinderVolumes" id="9699df14-de8a-4319-b4de-71b51e1e02ef" name="create_nested_snapshots_and_attach_volume" time="122.67" timestamp="2021-02-04T14:58:07" />
    <testcase classname="CinderVolumes" id="b3fd41f9-7a30-48de-9663-b0207d3a1d14" name="create_snapshot_and_attach_volume" time="133.70" timestamp="2021-02-04T15:00:11" />
    <testcase classname="CinderVolumes" id="ad6f420e-a6bc-4ab2-bf66-2412669513e0" name="create_volume" time="32.46" timestamp="2021-02-04T15:02:26" />
    <testcase classname="CinderVolumes" id="642eed3a-6ced-4380-9d7a-f81e89b1afca" name="create_volume" time="26.44" timestamp="2021-02-04T15:02:59" />
    <testcase classname="CinderVolumes" id="fb429aa8-2313-4064-87b1-2750b5494d93" name="list_volumes" time="50.14" timestamp="2021-02-04T15:03:28" />
    <testcase classname="CinderVolumes" id="ea681ead-8015-4f93-bf93-95d2626217f2" name="create_and_delete_snapshot" time="42.09" timestamp="2021-02-04T15:04:20" />
    <testcase classname="CinderVolumes" id="cf9800a7-150e-4218-8541-d277acee6347" name="create_and_delete_volume" time="29.86" timestamp="2021-02-04T15:05:04" />
    <testcase classname="CinderVolumes" id="1eaab9f0-41b5-44a2-9718-96dcd7cd1b6b" name="create_and_delete_volume" time="37.16" timestamp="2021-02-04T15:05:36" />
    <testcase classname="CinderVolumes" id="a8c7a007-7f31-4acc-8f04-d5b46e042732" name="create_and_delete_volume" time="30.37" timestamp="2021-02-04T15:06:14" />
    <testcase classname="CinderVolumes" id="bfe75f9f-3559-4e22-ac18-71e077e34066" name="create_and_extend_volume" time="39.20" timestamp="2021-02-04T15:06:46" />
    <testcase classname="CinderVolumes" id="a2528cde-c7d7-4ded-b884-1fe3c3122a48" name="create_from_volume_and_delete_volume" time="43.24" timestamp="2021-02-04T15:07:26" />
    <testcase classname="CinderQos" id="12a246f9-1dc0-49d4-8f91-90a174479c53" name="create_and_get_qos" time="16.45" timestamp="2021-02-04T15:08:10" />
    <testcase classname="CinderQos" id="f9b47fa5-63f5-4b37-8ada-2f0e01eac9ad" name="create_and_list_qos" time="17.99" timestamp="2021-02-04T15:08:28" />
    <testcase classname="CinderQos" id="af4c8632-9ae3-43b1-b246-2e13462d455d" name="create_and_set_qos" time="19.75" timestamp="2021-02-04T15:08:48" />
    <testcase classname="CinderVolumeTypes" id="63016a7d-f7ac-459f-8980-e5caa6ad6839" name="create_and_get_volume_type" time="16.25" timestamp="2021-02-04T15:09:09" />
    <testcase classname="CinderVolumeTypes" id="0aed4543-ec6d-4b72-ac1c-849858c1efa3" name="create_and_list_volume_types" time="16.80" timestamp="2021-02-04T15:09:27" />
    <testcase classname="CinderVolumeTypes" id="71e09d81-4d39-4566-8259-5bc190584c28" name="create_and_update_volume_type" time="18.95" timestamp="2021-02-04T15:09:45" />
    <testcase classname="CinderVolumeTypes" id="df0e82d8-fdec-4ca7-a405-7d24f7743a09" name="create_volume_type_and_encryption_type" time="15.61" timestamp="2021-02-04T15:10:04" />
    <testcase classname="CinderVolumeTypes" id="5a75d314-acb0-4d5e-81d2-fa30eb978cbb" name="create_volume_type_add_and_list_type_access" time="15.69" timestamp="2021-02-04T15:10:21" />
  </testsuite>
  <testsuite errors="0" failures="0" id="20d29b8c-e4a6-4ecc-9854-26190f763d6f" skipped="0" tests="13" time="674.00" timestamp="2021-02-04T15:11:35">
    <testcase classname="HeatStacks" id="50e70e32-5509-42df-a159-9311b7de669c" name="create_and_delete_stack" time="28.61" timestamp="2021-02-04T15:12:11" />
    <testcase classname="HeatStacks" id="a3d8eead-58c8-4b66-a983-23e523a51421" name="create_and_delete_stack" time="116.29" timestamp="2021-02-04T15:12:41" />
    <testcase classname="HeatStacks" id="e38c18e1-e79a-4498-88eb-74a6f7d80453" name="create_and_delete_stack" time="106.39" timestamp="2021-02-04T15:14:38" />
    <testcase classname="HeatStacks" id="2d9fbd0c-7ce0-4866-99f2-c191357f5fa3" name="create_and_list_stack" time="30.37" timestamp="2021-02-04T15:16:25" />
    <testcase classname="HeatStacks" id="c2bc3424-49e5-4507-8311-9e2070daa8e0" name="create_update_delete_stack" time="43.17" timestamp="2021-02-04T15:16:56" />
    <testcase classname="HeatStacks" id="0dea2b24-6497-4664-8039-85118aec7b67" name="create_update_delete_stack" time="35.27" timestamp="2021-02-04T15:17:40" />
    <testcase classname="HeatStacks" id="54115ac4-e998-4bb1-b1a3-92b4563f479c" name="create_update_delete_stack" time="50.15" timestamp="2021-02-04T15:18:17" />
    <testcase classname="HeatStacks" id="343d0640-ca76-46ee-b500-e1735da9c7bb" name="create_update_delete_stack" time="43.43" timestamp="2021-02-04T15:19:08" />
    <testcase classname="HeatStacks" id="e0db16d7-5ab1-43a1-80a9-5651e631301d" name="create_update_delete_stack" time="41.26" timestamp="2021-02-04T15:19:52" />
    <testcase classname="HeatStacks" id="6bd72614-cf08-4dbd-87fb-4106c56743d9" name="create_update_delete_stack" time="39.70" timestamp="2021-02-04T15:20:34" />
    <testcase classname="HeatStacks" id="837b7ab0-86c9-417c-9ef3-8fdd06c16b52" name="create_check_delete_stack" time="36.26" timestamp="2021-02-04T15:21:16" />
    <testcase classname="HeatStacks" id="2f872351-2b32-4471-bb95-d62d5871f569" name="create_suspend_resume_delete_stack" time="35.23" timestamp="2021-02-04T15:21:55" />
    <testcase classname="HeatStacks" id="3da54539-9f01-4287-ab72-b537a37cf3c1" name="list_stacks_and_resources" time="17.36" timestamp="2021-02-04T15:22:31" />
  </testsuite>
  <testsuite errors="0" failures="0" id="5b32b4c1-469a-495b-9f0e-96250f697343" skipped="0" tests="11" time="320.00" timestamp="2021-02-04T15:23:46">
    <testcase classname="KeystoneBasic" id="b933cf7f-c6f9-4132-b6c8-9e50b330cb34" name="add_and_remove_user_role" time="22.38" timestamp="2021-02-04T15:23:56" />
    <testcase classname="KeystoneBasic" id="94d48a53-d70d-455e-99bf-0c90721beffd" name="create_add_and_list_user_roles" time="20.81" timestamp="2021-02-04T15:24:19" />
    <testcase classname="KeystoneBasic" id="d2f8646c-f1e5-43df-a4f7-5070fdc16fef" name="create_and_list_tenants" time="23.21" timestamp="2021-02-04T15:24:41" />
    <testcase classname="KeystoneBasic" id="6c54c905-32d4-487a-9638-5ea1565244ff" name="create_and_delete_role" time="18.92" timestamp="2021-02-04T15:25:05" />
    <testcase classname="KeystoneBasic" id="2d50c97a-d060-4f44-a605-9bc13575664b" name="create_and_delete_service" time="17.91" timestamp="2021-02-04T15:25:26" />
    <testcase classname="KeystoneBasic" id="07028d1b-f351-4de2-9d56-8a5eb760e861" name="get_entities" time="37.50" timestamp="2021-02-04T15:25:46" />
    <testcase classname="KeystoneBasic" id="0f3414a7-b709-403b-a29b-08275a719ca5" name="create_update_and_delete_tenant" time="21.70" timestamp="2021-02-04T15:26:24" />
    <testcase classname="KeystoneBasic" id="3e03c5f4-3c5a-4ad9-a893-d914fc799653" name="create_user" time="17.07" timestamp="2021-02-04T15:26:49" />
    <testcase classname="KeystoneBasic" id="f0d3ba94-1da3-472b-90ad-408eccd68a78" name="create_tenant" time="17.18" timestamp="2021-02-04T15:27:07" />
    <testcase classname="KeystoneBasic" id="20b27321-9d52-4624-9fc8-74ac524b79fc" name="create_and_list_users" time="18.37" timestamp="2021-02-04T15:27:26" />
    <testcase classname="KeystoneBasic" id="f18cb839-7104-47bd-93cd-b73628ffda3f" name="create_tenant_with_users" time="77.97" timestamp="2021-02-04T15:27:46" />
  </testsuite>
  <testsuite errors="0" failures="0" id="150333be-586e-4337-aeaa-d4acfd8c4d79" skipped="0" tests="20" time="1012.00" timestamp="2021-02-04T15:29:57">
    <testcase classname="NeutronNetworks" id="5f5750de-9133-4705-b10c-c59307c1949c" name="create_and_update_networks" time="33.26" timestamp="2021-02-04T15:30:12" />
    <testcase classname="NeutronNetworks" id="2f471e79-0ea4-4ff8-acc5-f50f94474f50" name="create_and_update_ports" time="53.77" timestamp="2021-02-04T15:30:46" />
    <testcase classname="NeutronNetworks" id="ae710eba-09dd-4d2e-9fb9-45a6fe734080" name="create_and_update_routers" time="70.33" timestamp="2021-02-04T15:31:41" />
    <testcase classname="NeutronNetworks" id="fe8dac8b-957a-4946-9dd8-aba2252d3128" name="create_and_update_subnets" time="43.84" timestamp="2021-02-04T15:32:52" />
    <testcase classname="NeutronNetworks" id="2d647e56-dd7a-4e71-9730-557fd1ff1a6e" name="create_and_delete_networks" time="29.36" timestamp="2021-02-04T15:33:37" />
    <testcase classname="NeutronNetworks" id="9470718b-660f-4999-8150-adc6a4e329e7" name="create_and_delete_ports" time="48.98" timestamp="2021-02-04T15:34:09" />
    <testcase classname="NeutronNetworks" id="ebef7a57-ba23-4031-bb17-9d964ccaaee7" name="create_and_delete_routers" time="62.05" timestamp="2021-02-04T15:34:59" />
    <testcase classname="NeutronNetworks" id="4d20a599-e852-4428-bf3a-c34cff044467" name="create_and_delete_subnets" time="39.38" timestamp="2021-02-04T15:36:02" />
    <testcase classname="NeutronNetworks" id="c26e3086-43a9-4b2f-8ead-fe22b4848c40" name="create_and_list_networks" time="31.68" timestamp="2021-02-04T15:36:43" />
    <testcase classname="NeutronNetworks" id="d6021e9e-0423-4d7e-bf5d-8519e6d36b75" name="create_and_list_ports" time="55.65" timestamp="2021-02-04T15:37:17" />
    <testcase classname="NeutronNetworks" id="f5fb67e3-ca11-41d9-9678-02aebcfbb470" name="create_and_list_routers" time="71.69" timestamp="2021-02-04T15:38:13" />
    <testcase classname="NeutronNetworks" id="8b010628-00bf-4dd8-b1e3-d30451b1c330" name="create_and_list_subnets" time="41.31" timestamp="2021-02-04T15:39:26" />
    <testcase classname="NeutronSecurityGroup" id="d7bac6ad-99e5-4a32-b735-704190ecef0b" name="create_and_delete_security_groups" time="23.40" timestamp="2021-02-04T15:40:09" />
    <testcase classname="NeutronSecurityGroup" id="c597ba45-e2dc-48a7-bd65-e7a3c52c2b49" name="create_and_delete_security_group_rule" time="26.79" timestamp="2021-02-04T15:40:33" />
    <testcase classname="NeutronSecurityGroup" id="d12f0b15-90c9-4914-98ae-3f0d86dadb18" name="create_and_list_security_group_rules" time="28.81" timestamp="2021-02-04T15:41:01" />
    <testcase classname="NeutronSecurityGroup" id="041cce06-a082-4146-9a41-815e23ef993b" name="create_and_show_security_group" time="28.07" timestamp="2021-02-04T15:41:31" />
    <testcase classname="NeutronNetworks" id="81d09f42-8b48-4839-856a-b66638d601dd" name="set_and_clear_router_gateway" time="63.63" timestamp="2021-02-04T15:42:02" />
    <testcase classname="NeutronNetworks" id="37572eb0-e2f2-408a-b4cb-6c67133a8167" name="create_and_show_ports" time="58.37" timestamp="2021-02-04T15:43:08" />
    <testcase classname="NeutronNetworks" id="9e8dbd50-5bfa-460a-a61d-5cb1ae7d2c29" name="create_and_show_routers" time="88.75" timestamp="2021-02-04T15:44:07" />
    <testcase classname="NeutronNetworks" id="e4461a82-6408-42b6-8812-8b9425f800c2" name="create_and_show_subnets" time="70.60" timestamp="2021-02-04T15:45:38" />
  </testsuite>
  <testsuite errors="0" failures="0" id="a2531220-62e9-432a-bf65-3bcd86fb573b" skipped="0" tests="27" time="3375.00" timestamp="2021-02-04T15:47:42">
    <testcase classname="NovaKeypair" id="9dbb14e9-d4c8-4433-a8c2-26b8dcd6a0a0" name="create_and_delete_keypair" time="17.14" timestamp="2021-02-04T15:48:23" />
    <testcase classname="NovaKeypair" id="74883648-9c95-4d68-b292-1ad10426eefe" name="create_and_list_keypairs" time="19.72" timestamp="2021-02-04T15:48:41" />
    <testcase classname="NovaServers" id="86618498-a238-4792-a5e9-f9f5d2c009b7" name="boot_and_bounce_server" time="608.02" timestamp="2021-02-04T15:49:03" />
    <testcase classname="NovaServers" id="54c46acd-23e5-44d6-a57d-ff5dd6005afa" name="boot_and_delete_server" time="62.03" timestamp="2021-02-04T15:59:13" />
    <testcase classname="NovaServers" id="b720a571-9524-4449-acce-de8e21371d67" name="boot_and_list_server" time="66.97" timestamp="2021-02-04T16:00:16" />
    <testcase classname="NovaServers" id="a4843d9b-4576-40c7-aabf-be1ff976799a" name="boot_and_rebuild_server" time="132.25" timestamp="2021-02-04T16:01:24" />
    <testcase classname="NovaServers" id="ef0ed549-74d3-4729-a7ca-f097f4ae6607" name="snapshot_server" time="233.55" timestamp="2021-02-04T16:03:37" />
    <testcase classname="NovaServers" id="6424fb60-e249-4445-b836-5b395c3618d0" name="boot_server_from_volume" time="86.26" timestamp="2021-02-04T16:07:33" />
    <testcase classname="NovaServers" id="94db27fc-8c66-42d3-96e8-52caba016dcc" name="boot_server" time="71.97" timestamp="2021-02-04T16:09:00" />
    <testcase classname="NovaServers" id="7b03e611-4ce4-4371-a4f2-b3e7979927b2" name="list_servers" time="119.22" timestamp="2021-02-04T16:10:13" />
    <testcase classname="NovaServers" id="0fda8b96-d173-4e2f-a96c-6f22a72cdab1" name="resize_server" time="149.65" timestamp="2021-02-04T16:12:14" />
    <testcase classname="NovaServers" id="43ef526f-bff8-4406-9a00-7b826087111b" name="boot_and_live_migrate_server" time="135.00" timestamp="2021-02-04T16:14:46" />
    <testcase classname="NovaServers" id="2bf091cc-f79a-4b35-9296-3a38684fe3b5" name="boot_server_attach_created_volume_and_live_migrate" time="164.88" timestamp="2021-02-04T16:17:02" />
    <testcase classname="NovaServers" id="490b1810-5593-4749-a326-ec0e5e6b7f4e" name="boot_server_from_volume_and_live_migrate" time="133.91" timestamp="2021-02-04T16:19:48" />
    <testcase classname="NovaKeypair" id="32f97210-8624-417c-86af-94dd8422f0ee" name="boot_and_delete_server_with_keypair" time="65.69" timestamp="2021-02-04T16:22:04" />
    <testcase classname="NovaServers" id="548cb4a7-aee7-4c63-ad85-33dc46376034" name="boot_server_from_volume_and_delete" time="88.36" timestamp="2021-02-04T16:23:11" />
    <testcase classname="NovaServers" id="433b94e9-bfbd-4b15-b5bd-220beda18b63" name="pause_and_unpause_server" time="80.06" timestamp="2021-02-04T16:24:40" />
    <testcase classname="NovaServers" id="cb22893c-753b-4550-9cc4-1f49f25cfbc8" name="boot_and_migrate_server" time="148.79" timestamp="2021-02-04T16:26:01" />
    <testcase classname="NovaServers" id="3b8b2079-d50f-41f8-aa0f-7f78b2d326ca" name="boot_server_and_list_interfaces" time="110.71" timestamp="2021-02-04T16:28:31" />
    <testcase classname="NovaServers" id="d5e15f16-0d7f-474c-b15b-e9850b5d18a2" name="boot_and_get_console_url" time="112.89" timestamp="2021-02-04T16:30:22" />
    <testcase classname="NovaServers" id="fa564445-85e1-4c15-b6bf-65054094cc82" name="boot_server_and_attach_interface" time="165.25" timestamp="2021-02-04T16:32:16" />
    <testcase classname="NovaServers" id="31bf4597-6628-4c60-9665-762eb7f5fe9d" name="boot_server_attach_volume_and_list_attachments" time="150.44" timestamp="2021-02-04T16:35:02" />
    <testcase classname="NovaServers" id="1614cd0d-c8a7-47fc-abb1-89b00b35a4c3" name="boot_server_associate_and_dissociate_floating_ip" time="170.21" timestamp="2021-02-04T16:37:35" />
    <testcase classname="NovaServers" id="08be428f-21e9-43fa-9fcc-5737df539516" name="boot_and_associate_floating_ip" time="148.43" timestamp="2021-02-04T16:40:27" />
    <testcase classname="NovaServerGroups" id="5a91e5b8-5fd8-4d02-973b-53fd23500d8e" name="create_and_delete_server_group" time="15.63" timestamp="2021-02-04T16:42:58" />
    <testcase classname="NovaServerGroups" id="3719e16b-dea5-4c35-bd33-7a0cb71326ae" name="create_and_get_server_group" time="20.00" timestamp="2021-02-04T16:43:16" />
    <testcase classname="NovaServerGroups" id="16366473-36b0-4c2d-801a-cba2b08d182b" name="create_and_list_server_groups" time="19.63" timestamp="2021-02-04T16:43:37" />
  </testsuite>
  <testsuite errors="0" failures="0" id="e1e02d74-9cfe-44d8-a793-863ac7cad0cf" skipped="0" tests="4" time="68.00" timestamp="2021-02-04T16:44:52">
    <testcase classname="Quotas" id="c0281421-fb49-4789-b4e0-ffbe54b52f26" name="cinder_update_and_delete" time="13.51" timestamp="2021-02-04T16:45:01" />
    <testcase classname="Quotas" id="a9348595-13cd-4599-9ace-3da9cf6bf46f" name="cinder_update" time="14.30" timestamp="2021-02-04T16:45:17" />
    <testcase classname="Quotas" id="60792f62-0040-44f9-b976-84a12f9de698" name="neutron_update" time="12.40" timestamp="2021-02-04T16:45:32" />
    <testcase classname="Quotas" id="63a4d4a2-8bdd-406e-9e3e-4f8384cfa34b" name="nova_update" time="13.02" timestamp="2021-02-04T16:45:46" />
  </testsuite>
  <testsuite errors="0" failures="0" id="483da756-dc55-428d-8f89-11d50509729a" skipped="0" tests="5" time="172.00" timestamp="2021-02-04T16:46:49">
    <testcase classname="SwiftObjects" id="443708d1-ef7e-46fc-ad14-d4163d9cd0d1" name="create_container_and_object_then_list_objects" time="33.95" timestamp="2021-02-04T16:46:59" />
    <testcase classname="SwiftObjects" id="bae91d83-fc94-458e-a322-b0852369d496" name="list_objects_in_containers" time="30.08" timestamp="2021-02-04T16:47:34" />
    <testcase classname="SwiftObjects" id="40adfa83-71a4-4f64-a851-214fd745e5b7" name="create_container_and_object_then_download_object" time="41.33" timestamp="2021-02-04T16:48:06" />
    <testcase classname="SwiftObjects" id="1d197ed2-924d-48e3-8bcb-d39adb44bd39" name="create_container_and_object_then_delete_all" time="23.87" timestamp="2021-02-04T16:48:49" />
    <testcase classname="SwiftObjects" id="965f0470-49e7-41d3-9f6e-0fb54603b2f9" name="list_and_download_objects_in_containers" time="26.98" timestamp="2021-02-04T16:49:13" />
  </testsuite>
</testsuites>
